dependencyResolutionManagement {
    repositories {
        maven { url = uri("https://maven.aliyun.com/repository/gradle-plugin") }

        gradlePluginPortal()
    }
}
includeBuild('../platforms')

rootProject.name = 'build-logic'
include('java-conventions')
include('java-library')
include('kotlin-library')
include('spring-boot-application')
